## nbibtex 0.9.18

=== debian/changelog ===
nbibtex (0.9.18-13) unstable; urgency=medium

  * secure upstream homepage and uscan URLs
  * remove nonworking bib2html executable script (closes: #683663)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 19 Jul 2019 15:55:05 +0200

nbibtex (0.9.18-12) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Barak A. Pearlmutter ]
  * bump dh and policy versions
  * patch: use latexmk instead of rubber (closes: #812704)
  * harden executables
  * patch: spelling error
  * adjust to dh-churn-generated documentation location change
  * patch: remove problematic hypertex option
  * generate PDF documentation directly
  * dh --parallel now default, remove option
  * suggest documentation package (closes: #849900)
  * obey multiarch hinter

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 19 Jul 2019 11:17:43 +0200

nbibtex (0.9.18-11) unstable; urgency=medium

  * dh 8 (debian/compat, debian/control)
  * module 'nbib-plain' seems okay (closes: #595069)
  * engage mechanism to ignore unknown ./configure options to avoid playing
    whack-a-mole with dh_auto_configure
  * upstream fix to global 'os' nil value issue (closes: #539622)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 01 Apr 2015 20:13:34 +0100

nbibtex (0.9.18-10) unstable; urgency=low

  * dh --parallel (debian/rules)
  * dh 8 (debian/compat, debian/control)
  * silence lintian regarding debian/rules targets
  * single debian patch source option (closes: #643224)
  * bump standards version (debian/control)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 06 Oct 2011 22:47:41 +0100

nbibtex (0.9.18-9) unstable; urgency=low

  * minor latex documentation fixes (bad label; typo)
  * incorporate bib2html script
  * rev deb std
  * runtime dependency of binary package upon lua5.1 for bib2html script
  * Switch to dpkg-source 3.0 (quilt) format

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 25 Mar 2010 18:56:39 +0000

nbibtex (0.9.18-8) unstable; urgency=low

  * rename getline (now stepped on by libc) to get_line (closes: #552880)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 29 Oct 2009 11:52:41 -0400

nbibtex (0.9.18-7) unstable; urgency=low

  * debian build process mods for lintian cleanliness
  * rev deb std

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 29 Sep 2009 10:29:16 -0400

nbibtex (0.9.18-6) unstable; urgency=low

  * build depend on texlive-latex-recommended (closes: #500319)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 29 Sep 2008 10:36:14 +0100

nbibtex (0.9.18-5) unstable; urgency=low

  * dev version
  * further shrivel debian/rules

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 26 Sep 2008 17:49:54 +0100

nbibtex (0.9.18-4) unstable; urgency=low

  * looking for data in all the wrong places (fixed support file directory
    bug introduced in 0.9.18-3 local mods)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 14 Aug 2008 10:10:53 +0200

nbibtex (0.9.18-3) unstable; urgency=low

  * Update maintainer field in control file
  * Add (unused) code to (re)generate nbib.{ps,pdf} to Makefile.in
  * Shrivel debian/rules with dh
  * Accommodate dh_auto_configure and dh_auto_install with extra ./configure
    options and GNU standard variables in ./Makefile.in
  * Flush ./configure --debian option
  * Add ./VERSION file for misc uses

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 13 Aug 2008 01:04:07 +0200

nbibtex (0.9.18-2) unstable; urgency=low

  * Add debian/watch file for uscan
  * Add URLs to debian/copyright
  * Pointless LaTeX change in fun.tex to avoid \verb
  * Fix nbibtex(1) .rules typo
  * Re-integrate debian/ packaging changes from 0.9.17-2
  * Do not ignore debian/rules clean errors

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 11 Aug 2008 14:33:14 +0200

nbibtex (0.9.18-1) unstable; urgency=low

  * New upstream release, with some features suggested by Barak Pearlmutter:
  * Fixed typo sed s/'^[.]with'/with/ in nbibtex man page
  * For tags, use the same case in the .bbl as is used in the .aux
  * A @string defined in one .bib file can now be used in a later file
  * Accept pathname on command line to point to .bib file
  * Improvements and corrections to debian/control

 -- Norman Ramsey <nr@eecs.harvard.edu>  Fri, 25 Jul 2008 17:07:58 -0400

nbibtex (0.9.17-2) unstable; urgency=low

  * First official Debian version
  * packaging tweaks

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 20 Jul 2008 20:43:27 +0200

nbibtex (0.9.17-1) unstable; urgency=low

  * New upstream release
  * show bad citation key with whitespace

 -- Norman Ramsey <nr@eecs.harvard.edu>  Sat, 26 Apr 2008 13:15:22 -0400

nbibtex (0.9.16-1) unstable; urgency=low

  * New upstream release
  * make dependent on texlive before tetex

 -- Norman Ramsey <nr@eecs.harvard.edu>  Sat, 19 May 2007 22:38:59 -0400

nbibtex (0.9.14-1) unstable; urgency=low

  * New upstream release
  * migrated to Lua 5.1

 -- Norman Ramsey <nr@eecs.harvard.edu>  Tue, 12 Sep 2006 19:50:58 -0400

nbibtex (0.9.13-1) unstable; urgency=low

  * New upstream release
  * Refactored bibtex.find to make it useful from scripts

 -- Norman Ramsey <nr@eecs.harvard.edu>  Thu,  7 Sep 2006 17:05:22 -0400

nbibtex (0.9.12-1) unstable; urgency=low

  * New upstream release
  * documented some ./configure options in the INSTALL file

 -- Norman Ramsey <nr@eecs.harvard.edu>  Mon, 15 May 2006 17:08:58 -0400

nbibtex (0.9.11-1) unstable; urgency=low

  * New upstream release
  * documentation of styles that are available

 -- Norman Ramsey <nr@eecs.harvard.edu>  Mon, 15 May 2006 17:07:18 -0400

nbibtex (0.9.10-1) unstable; urgency=low

  * New upstream release
  * in bst.purify, treat codes 128-255 as letters (to ensure compatible
    sorting)

 -- Norman Ramsey <nr@eecs.harvard.edu>  Fri, 12 May 2006 16:28:30 -0400

nbibtex (0.9.9-1) unstable; urgency=low

  * New upstream release
  * Completed a major refactoring of the source code, such that the
    embarrassment is greatly reduced


