=== debian/control ===
Source: nbibtex
Section: tex
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 12),
	liblua5.1-0-dev, pkg-config, noweb,
	latexmk, texlive-latex-extra, texlive-latex-recommended
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/debian/nbibtex.git
Vcs-Browser: https://salsa.debian.org/debian/nbibtex
Homepage: https://www.cs.tufts.edu/~nr/nbibtex/

Package: nbibtex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: nbibtex-doc
Recommends: texlive-latex-base
Description: Powerful, flexible replacement for bibtex
 Tools to help authors take better advantage of BibTeX data,
 especially when working in collaboration.  Instead of using BibTeX
 'keys', which are chosen arbitrarily and idiosyncratically, nbibtex
 builds a bibliography by searching the actual contents of citations.
 It can be used as a drop-in, compatible replacement for bibtex.

Package: nbibtex-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: Documentation of source code for nbibtex
 Includes the 'literate programming' source for nbibtex, which
 is useful if you want to create your own styles.
