=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Tell ./configure to ignore unknown options passed by dh_auto_configure.
export ignore_unknown_options=true

override_dh_compress:
	dh_compress --exclude=.pdf
