=== debian/watch ===
# Watch control file.
# Run uscan(1) to check for upstream updates and more.

version=3

https://www.cs.tufts.edu/~nr/debian/ nbibtex_([\d\.]*)\.orig\.tar\.gz
